++ed by:
ARPI BESSARABV DMOL KEEDI

4 PAUSE users
1 non-PAUSE user.

Matthäus Kiem

Changes for version 1.050

  • Bugfix: minimum plugin API version is "1.5".
  • PREREQ_PM: raised required version of different modules.
Show More

Documentation

Modules

  • App::DBBrowser - Browse SQLite/MySQL/PostgreSQL databases and their tables interactively.